Subject: Re: [Catalina22] ?height of sail on CDI furler

From: [email-masked]
Date: Wed, 4 May 2005 23:17:55 EDT

Brian:
 
I have a CDI furler.
 
Nevertheless, I would set up the sail to ride lower as opposed to  higher.  
This means the tack cringle should be three to six inches away  from the flat 
area of the drum.  This variance of three inches allows for  some adjustment in 
how one assembles the jib onto the furler given CDI’s  internal halyard 
design in which one may adjust luffs tension by the line  holding the tack cringle.
 
When I set up my CDI furler, I laid the drum with the extrusion and the  sail 
in the sail groove out on a floor and then cut the extrusion to match the  
jib luff.  In this fashion I have just enough extrusion to hoist the sail,  yet 
also I can raise the extrusion off the drum to check forestay tension with a  
Loos gauge as I have a backstay adjuster.
 
I personally don’t like the idea of raising the sail to get better  
visibility as the sail will perform better closer to the deck.  Don’t  forget, the clew 
on a furling jib is cut higher than a hanked on jib, so having  a furling 
sail higher than required, will place the clew very high up as  well.
 
I have done several modifications to my CDI furler and I am getting the  
pictures together to put on my web site.  However, this process will take  some 
time.
 
Bayard Gross
C-22 #9911
Baby Blue
Greenwich,  CT